<div class="overflow-x-auto">
    <table class="divide-y divide-gray-300 p-3 poppins w-full table-auto altBg ">
      <thead class="">
        <tr class="bg-primary">
          <th class="px-4 py-2 text-left font-medium">
            Organization
          </th>
          <th class="px-4 py-2 text-left font-medium">No. of Employees</th>
          <th class="px-4 py-2 text-left font-medium">User Name</th>
          <th class="px-4 py-2 text-left font-medium">Contact number</th>
          <th class="px-4 py-2 text-left font-medium">
            Mail ID
          </th>
          <th class="px-4 py-2 text-left font-medium">Date Started</th>
          <th class="px-4 py-2 text-left font-medium">Status</th>
        
        </tr>
      </thead>
      <tbody class="bg-white divide-y divide-gray-300">
        <tr class="whitespace-nowrap">
          <td class="px-6 py-4">
            Naico ITS
          </td>
          <td class="px-6 py-4 ">
            120
          </td>
          <td class="px-6 py-4 ">
            Eileen Sideways
          </td>
          <td class="px-6 py-4 ">99876543210</td>
          <td class="px-6 py-4 ">name@dom.com</td>
          <td class="px-6 py-4 ">
            4/27/2023
          </td>
          <td class="px-6 py-4 ">
          <div class="flex item-center"><input type="checkbox" class="toggle mr-2 " checked=""> Active</div>
          </td> 
        </tr>
        <tr class="whitespace-nowrap active">
          <td class="px-6 py-4 ">
            Naico ITS
          </td>
          <td class="px-6 py-4 ">
            120
          </td>
          <td class="px-6 py-4 ">
            Eileen Sideways
          </td>
          <td class="px-6 py-4 ">99876543210</td>
          <td class="px-6 py-4">name@dom.com</td>
          <td class="px-6 py-4 ">
            4/27/2023
          </td>
          <td class="px-6 py-4 ">
          <div class="flex item-center"><input type="checkbox" class="toggle toggle-info mr-2" checked=""> Active</div>
          </td> 
        </tr>
        <tr class="whitespace-nowrap">
          <td class="px-6 py-4">
            Naico ITS
          </td>
          <td class="px-6 py-4 ">
            120
          </td>
          <td class="px-6 py-4 ">
            Eileen Sideways
          </td>
          <td class="px-6 py-4 ">99876543210</td>
          <td class="px-6 py-4">name@dom.com</td>
          <td class="px-6 py-4 ">
            4/27/2023
          </td>
          <td class="px-6 py-4 ">
          <div class="flex item-center"><input type="checkbox" class="toggle toggle-info mr-2" checked=""> Active</div>
          </td> 
        </tr>
        <tr>
          <td colspan="7">
        <div class="flex justify-between items-center w-full p-4">   
           <div class="w-7/12 mr-2">
          <textarea class="textarea textarea-bordered w-full" rows="4" placeholder="Notes"></textarea>
        </div>
        <div class="w-3/12 flex justify-center">
          <div class="upload-wrapper w-full mb-4">
          <div class="w-full">
            <label class="flex justify-center w-full h-28 px-4 transition bg-white border-2 border-[#559CB5] border-dashed rounded-md appearance-none cursor-pointer hover:border-[#559CB5] focus:outline-none">
              <span class="flex items-center justify-between w-full">
                <div class="flex-col items-center justify-center w-full">
                  <img src="../../../../../assets/images/upload-icon.svg" class="pb-3 w-8 mx-auto">
                  <div class="button button-primary mb-2 text-sm">Upload or drag files</div>
                </div>
              </span>
              <input type="file" name="file_upload" class="hidden">
            </label>
          </div>
        
        </div></div>
        <div class="w-2/12 justify-center flex "><button class="button button-primary py-2 px-10 text-sm">Submit</button></div></div>
          </td>
        </tr>
        <tr class="whitespace-nowrap">
          <td class="px-6 py-4 ">
            Naico ITS
          </td>
          <td class="px-6 py-4 ">
            120
          </td>
          <td class="px-6 py-4">
            Eileen Sideways
          </td>
          <td class="px-6 py-4 ">99876543210</td>
          <td class="px-6 py-4">name@dom.com</td>
          <td class="px-6 py-4 ">
            4/27/2023
          </td>
          <td class="px-6 py-4 ">
          <div class="flex item-center"><input type="checkbox" class="toggle toggle-info mr-2" checked=""> Active</div>
          </td> 
        </tr>
        <tr class="whitespace-nowrap">
          <td class="px-6 py-4 ">
            Naico ITS
          </td>
          <td class="px-6 py-4 ">
            120
          </td>
          <td class="px-6 py-4 ">
            Eileen Sideways
          </td>
          <td class="px-6 py-4 ">99876543210</td>
          <td class="px-6 py-4 ">name@dom.com</td>
          <td class="px-6 py-4 ">
            4/27/2023
          </td>
          <td class="px-6 py-4 ">
          <div class="flex item-center"><input type="checkbox" class="toggle toggle-info mr-2" checked=""> Active</div>
          </td> 
        </tr>
      </tbody>
    </table>
  </div>